The community will be in read-only from Tuesday 11:59pm (PST) to Wednesday 7:30am (PST)
The community will be in read-only from Tuesday 11:59pm (PST) to Wednesday 7:30am (PST)
Service Desk Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

Chart FX 98 missing? Huh?

SOLVED
Go to solution
Highlighted
Fredrik Appelbe
Super Collector

Chart FX 98 missing? Huh?

Hi all,

I've done a number of SD45 installs on different machines, but now I've stumbled on something that baffles med completely.

The thing is, I've inherited a Windows XP (with all the latest servicepacks and updates) laptop from co-worker (also a SD engineer). On the laptop there are two different user accounts, a local user for him (Rikard) and an Win2k domain user for me (Fredrik). He has previously installed SD45 client under his account, and everything works fine using that account. But when I'm logged in using my own account I get an error message saying that Chart FX 98 is missing or has the wrong version number. Previously I also got an error message saying that Janus GridEx was missing, but I fixed that somehow (I haven't a clue what I did, though).

I've tried uninstalling and then reinstalling the software a number of times (using both accounts), I've searched the ITRC forums and eCare data base, and I've looked through the registry to see if I could find anything interesting. But no luck. If anyone could help me solve this one I would be very grateful.

Thanks,
-- Fredrik
That's a hardware problem.
5 REPLIES
Jasper Verweij
Honored Contributor
Solution

Re: Chart FX 98 missing? Huh?

Fredik,

you might wanna have a look at the folder program files\common files\Software x Shared (there are 4 of them...). Within the folders there are register.bat (registers dlls again). Did you run these ones for all of them already?

Jasper
Fredrik Appelbe
Super Collector

Re: Chart FX 98 missing? Huh?

Jasper, you ROCK!

Thanks,
-- Fredrik
That's a hardware problem.
Lokesh HB
Acclaimed Contributor

Re: Chart FX 98 missing? Huh?

Hi,

I am Lokesh HB, i ma facing the similar problem what fridrik is facing.
I am getting error saying You hava an incorrect version installed.
The package is displaying is

1. janus GridEX(Minimal required version : 2.0
2. Chart fx 98 (Minimal required version 4.0)

kindly Help on this....

Thanks in Advance

Regards

Lokesh HB
Mark O'Loughlin
Honored Contributor

Re: Chart FX 98 missing? Huh?

Sharon Godfrey
Acclaimed Contributor

Re: Chart FX 98 missing? Huh?

Thank you Jasper, you solved my problem to.
//Add this to "OnDomLoad" event